## EmpathyThemeBoxes EmpathyThemeBoxes |

## Synopsis

                        EmpathyThemeBoxes;
    #define             EMPATHY_THEME_BOXES_TAG_HEADER
    #define             EMPATHY_THEME_BOXES_TAG_HEADER_LINE
    EmpathyThemeBoxes * empathy_theme_boxes_new             (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkContainer
                               +----GtkTextView
                                     +----EmpathyChatTextView
                                           +----EmpathyThemeBoxes

## Implemented Interfaces

EmpathyThemeBoxes implements AtkImplementorIface, GtkBuildable and EmpathyChatView.

## Description

## Details

### EmpathyThemeBoxes

    typedef struct _EmpathyThemeBoxes EmpathyThemeBoxes;

### EMPATHY_THEME_BOXES_TAG_HEADER

    #define EMPATHY_THEME_BOXES_TAG_HEADER "fancy-header"

### EMPATHY_THEME_BOXES_TAG_HEADER_LINE

    #define EMPATHY_THEME_BOXES_TAG_HEADER_LINE "fancy-header-line"

### empathy_theme_boxes_new ()

    EmpathyThemeBoxes * empathy_theme_boxes_new             (void);

Returns : |